import { StyleSheet, Image, Platform } from 'react-native';
import { Collapsible } from '@/components/default/Collapsible';
import { ExternalLink } from '@/components/default/ExternalLink';
import ParallaxScrollView from '@/components/default/ParallaxScrollView';
import { ThemedText, ThemedView } from '@/components/theme/Theme';
import { IconSymbol } from '@/components/ui/IconSymbol';

const TabTwoScreen = () => {
  return (
    <ParallaxScrollView
      headerImage={
        <IconSymbol size={80} color='#808080' name='gear.circle' style={styles.headerImage} />
      }
      headerTitle={
        <ThemedText type='title' style={styles.headerTitle}>
          Settings
        </ThemedText>
      }
    >
    </ParallaxScrollView>
  );
};
export default TabTwoScreen;

const styles = StyleSheet.create({
  headerImage: {
    color: '#808080',
    bottom: 6,
    left: 38,
    position: 'absolute',
  },
  headerTitle: {
    position: 'absolute',
    bottom: 20,
    left: 16,
    right: 0,
    textAlign: 'center',
    fontSize: 48,
    lineHeight: 64,
    fontWeight: 'bold',
  },
  titleContainer: {
    flexDirection: 'row',
    gap: 8,
  },
});
